Skip to:
Content
Pages
Categories
Search
Top
Bottom

Rate Forum Posts Plugin error

  • Avatar of mrjarbenne
    mrjarbenne
    Participant

    @mrjarbenne

    When I try to rate forum posts using this plugin http://wordpress.org/extend/plugins/buddypress-rate-forum-posts/ I get this error message popping up across the forum post.

    <b>Warning</b>: require_once(/usr/home/litcirc/public_html/bb-config.php) [function.require-once]: failed to open stream: No such file or directory in <b>/usr/home/litcirc/public_html/wp-content/plugins/buddypress-rate-forum-posts/rate.php</b> on line <b>5</b>

    Line 5 in rate.php is “require_once ABSPATH . ‘bb-config.php’;”

    I’m out of my element here. Is the plugin looking for bb-config.php and cannot find it? according to the dashboard bbpress is configured correctly.

    Any thoughts?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.